html, body	{
	margin: 0;
	padding: 0;
	font-family: arial, verdana, sans-serif;
	
}

h1, h2 {
	color: #939;
}

h4 {
	border-bottom: 1px solid #939;
}
#side {
	background: #939;
	margin: 0.75em;
	padding: 0.5em;
	width: 150px;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
}

#side ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#side li a {
	display: block;
	padding: 0.5em 0.25em;
	text-decoration: none;
	width: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 148px;
}
#side>ul a {
	width: auto;
}

#side li a:link {
	color: white;
}
#side li a:hover {
	color: white;
	background-color: #000;
}
#side li a:visited {
	text-decoration: none;
	color: white;
}
#main {
	margin: 0.5em;
	padding: 1em;
	position: absolute;
	margin-left: 175px;
	width: 575px;
}

#main li {
	line-height: 1.5em;
}


